/* undo */
"Change Metrics" = "更改量度值";

/* No comment provided by engineer. */
"Clear Layer" = "清除图层";

/* Glyph info box */
"Group" = "群组";

/* glyph context menu */
"Show all glyphs that use this glyph as a component" = "显示将该字符形用作部件的全部字符形";

/* Title of Text tool */
"Text" = "文本";

